Budbux - Android - Bug #1160

Referral Code
06/10/2019 05:34 AM - Sarina Byanjankar

Status: Verified Start date: 06/10/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Referral code cannot be added from the profile.But it can be changed once added from "Refer a buddy

[note: Once the referral code is added, the button text i.e "Submit" should change to "done']

History

#1 - 06/10/2019 05:35 AM - Sarina Byanjankar
- Description updated

#2 - 06/10/2019 05:40 AM - Sarina Byanjankar
- Description updated

#3 - 06/10/2019 11:16 AM - Anonymous

- Status changed from Open to In Progress

#4 - 06/10/2019 11:16 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#5 - 06/11/2019 08:46 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

Done button to be removed once the referral code is updates.
